export {default as HomeScreen} from './HomeScreen'
export {default as Zheysa} from './Zheysa'
export {default as Phelkay} from './Phelkay'
export {default as FavouriteScreen} from './FavouriteScreen'
export { default as PhelkayContent } from './PhelkayContent'
export {default as Handresult} from './Handresult'
export {default as Cha} from './Cha'
export {default as ColorQuiz} from './ColorQuiz'
export {default as AnimalQuiz} from './AnimalQuiz'
export {default as Quiz} from './QuizHomeScreen'
export {default as Aboutus} from './Aboutus'